Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 09:45:58 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation kathleen reyes                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kathleen reyes Bot:  Hi Kathleen Reyes ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6303894674 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966531360814            01:31 PM, 09th May                   Sohaib                   Hi  Kathleen ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:31 PM, 09th May                     kathleen reyes                    Hello           01:31 PM, 09th May                     kathleen reyes                    I just want to ask if will my order be delivered today           01:31 PM, 09th May                     kathleen reyes                    Because in the track it says 2:21am out for delivery then all of a sudden its undelivered at the same time           01:32 PM, 09th May                     kathleen reyes                    Just want to know if the warehouse here in Jeddah is aware for  redelivering it           01:33 PM, 09th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:34 PM, 09th May                     kathleen reyes                    Yes because it states EDD is May 5. But its May 9 already           01:35 PM, 09th May                   Sohaib                   Could you please confirm that if the following contact number is correct : +966531360814           01:38 PM, 09th May                     kathleen reyes                    Yes correct           01:38 PM, 09th May                     kathleen reyes                    Im using it now. Havent received any calls or txt in whatsapp which i normally receive everytime i order something in babyshop           01:39 PM, 09th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:41 PM, 09th May                     kathleen reyes                    I was expecting that it will be out for delivery today because i talked to an agent this morning and says it will be delivered again.  But when i track it down now nothing was new.           01:42 PM, 09th May                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            01:43 PM, 09th May                     kathleen reyes                    Ok thank you           01:44 PM, 09th May                     kathleen reyes                    Please do it asap           01:44 PM, 09th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:45 PM, 09th May                     kathleen reyes                    Thanks           01:45 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2551484